
    helm secrets upgrade -i staging-worker-wfcatalog worker-wfcatalog -f helm-values/staging/values.yaml -f helm-values/staging/secrets.yaml -f https://osug.gricad-pages.univ-grenoble-alpes.fr/RESIF/salt/helmvalues/global-mounts.yaml 
